Pular para o conteúdo principal
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parâmetros de caminho

id
string
obrigatório

License key instance ID

Resposta

License key instance found

business_id
string
obrigatório
created_at
string<date-time>
obrigatório
Exemplo:

"2024-01-01T00:00:00.000Z"

id
string
obrigatório
Exemplo:

"lki_123"

license_key_id
string
obrigatório
Exemplo:

"lic_123"

name
string
obrigatório
Exemplo:

"Production Server 1"

Última modificação em 1 de abril de 2026